####### Only HTML ########
#blessjp.com.conf
server {
    listen 80;
    server_name .blessjp.com;
    root   /home/www/blessjp/jp/public;
    access_log  /var/log/nginx/blessjp.com.access.log  main;
    include conf.d/proxy_header.inc;
}
#dunamisjp.com.conf
server {
    listen 80;
    server_name .dunamisjp.com;
    root   /home/www/dunamisjp/jp/public;
    access_log  /var/log/nginx/dunamisjp.com.access.log  main;
    include conf.d/proxy_header.inc;
}
#tri-ability.jp.conf
server {
    listen 80;
    server_name .tri-ability.jp;
    root   /home/www/myidc/jp/public;
    access_log  /var/log/nginx/tri-ability.jp.access.log  main;
    include conf.d/proxy_header.inc;
}
#yyy-group.com.conf
server {
    listen 80;
    server_name .yyy-group.com;
    root   /home/www/myidc/kr/public;
    access_log  /var/log/nginx/yyy-group.com.access.log  main;
    include conf.d/proxy_header.inc;
}
#######PHP5.x연동#########
#itsolution-idc.jp.conf
server {
    listen 80;
    server_name .itsolution-idc.jp;
    root   /home/www/itsolution;
    access_log  /var/log/nginx/itsolution-idc.jp.access.log  main;
    location / {
    	index  index.php index.html index.htm;
	try_files $uri $uri/ =404;
    }
    include conf.d/proxy_header.inc;
    location ~ \.php$ {
        include conf.d/php56.inc;
        include fastcgi_params;
    }
}
server {
    listen 80;
    server_name .prime-idc.jp;
    root   /home/www/primeidc;
    access_log  /var/log/nginx/prime-idc.jp.access.log  main;
    location / {
    	index  index.php index.html index.htm;
	try_files $uri $uri/ =404;
    }
    include conf.d/proxy_header.inc;
    location ~ \.php$ {
        include conf.d/php56.inc;
        include fastcgi_params;
    }
}
server {
    listen 80;
    server_name .gdidc.jp;
    root   /home/www/gdidc;
    access_log  /var/log/nginx/gdidc.jp.access.log  main;
    location / {
    	index  index.php index.html index.htm;
	try_files $uri $uri/ =404;
    }
    include conf.d/proxy_header.inc;
    location ~ \.php$ {
        include conf.d/php56.inc;
        include fastcgi_params;
    }
}
server {
    listen 80;
    server_name pdns.withidc.jp;
    root   /home/www/poweradmin;
    access_log  /var/log/nginx/pdns.withidc.jp.access.log  main;
    location / {
        index  index.php index.html index.htm;
        if (-f $request_filename) { expires 30d; break; }
        if (!-e $request_filename) { rewrite ^(.+)$ /index.php?$1 last; }
    }
    location ~ \.php$ {
        include conf.d/php56.inc;
        include fastcgi_params;
    }
    include conf.d/proxy_header.inc;
}

#default
server {
    listen 80;
    server_name .idcjp.jp .winidc.jp .win-idc.co.kr;
    root   /home/www/destroy_site;
    include conf.d/proxy_header.inc;
}
